@charset "UTF-8";
/* CSS Document */


#contenedor-cuadrados-nu{
	width:100%;
	height:100%;
}

.limpiar{
	clear:both;
}



p{
	margin:0;
	padding:0;
}


.cuadrado-azul{
	height:104px;
	width:104px;
	background:#025b94;
	float:left;
	margin-left:10px;
	margin-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.43);
-moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.43);
box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.43);
	
}

.cuadrado-azul img{
	text-align:center !important;
}

.cuadrado-azul p{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	
	
	text-align:center;
	
	
	
}


.cuadrado-naranja{
	height:104px;
	width:104px;
	background:#f58220;
	float:left;
	margin-left:10px;
	margin-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.43);
-moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.43);
box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.43);
	
	
}


.cuadrado-naranja p{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;

	text-align:center;
	
	
}


.anima1{
	animation:anima1 4s infinite;
	-moz-animation:anima1 4s infinite;
	-webkit-animation:anima1 4s infinite;
}


.anima2{
	animation:anima2 4s infinite;
	-moz-animation:anima2 4s infinite;
	-webkit-animation:anima2 4s infinite;
}


.anima3{
	animation:anima3 4s infinite;
	-moz-animation:anima3 4s infinite;
	-webkit-animation:anima3 4s infinite;
}


.anima4{
	animation:anima4 4s infinite;
	-moz-animation:anima4 4s infinite;
	-webkit-animation:anima4 4s infinite;
}

.anima5{
	animation:anima5 4s infinite;
	-moz-animation:anima5 4s infinite;
	-webkit-animation:anima5 4s infinite;
}



.anima6{
	animation:anima6 4s infinite;
	-moz-animation:anima6 4s infinite;
	-webkit-animation:anima6 4s infinite;
}




/*anima1*/



@keyframes anima1{
	
	25%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	50%{
	transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	75%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
		
		
		}
		
		
	
	
@-moz-keyframes anima1{
	
	25%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	50%{
	transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	75%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
		
		
		}
		
		

@-webkit-keyframes anima1{
	
	25%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	50%{
	transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	75%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	
	
}
	
		
		
		}
		
		
		





/*anima2*/



@keyframes anima2{
	
	0%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	20%{
transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	50%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
		
		
		}
		
		
	
	
@-moz-keyframes anima2{
	
	0%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	20%{
	transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	50%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
		
		
		}
		
		

@-webkit-keyframes anima2{
	
	0%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	20%{
		transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	50%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	
	
}
	
		
		
		}
		




/*anima3*/



@keyframes anima3{
	
	50%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	70%{
transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	100%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
		
		
		}
		
		
	
	
@-moz-keyframes anima3{
	
	50%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	70%{
transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	100%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
		
		
		}
		
		

@-webkit-keyframes anima3{
	
	50%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
	70%{
transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.2);
	-ms-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
		
		}
		
	100%{transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	}
	
		
		
		}
